Package Details: haskell-certificate 1.3.9-1

Git Clone URL: https://aur.archlinux.org/haskell-certificate.git (read-only)
Package Base: haskell-certificate
Description: Certificates and Key Reader/Writer
Upstream URL: http://hackage.haskell.org/package/certificate
Licenses: custom:BSD3
Submitter: hauzer
Maintainer: None
Last Packager: drevilt
Votes: 5
Popularity: 0.000000
First Submitted: 2013-02-20 06:51
Last Updated: 2015-06-08 18:38

Latest Comments

maxt72 commented on 2014-02-15 03:37

this solved my issue, thanks a lot!

drevilt commented on 2014-02-10 21:35

he probably refered to https://aur.archlinux.org/packages/pem/ which has nothing to do with haskell.

maxt72, the problem is that haskell-pem did not set the "staticlibs" flag, see the discussion at https://aur.archlinux.org/packages/haskell-zip-archive for more information on this topic. i have taken over the maintainership of haskell-pem now and i will post an update on this. after that you need to reinstall haskell-pem so this package can see it.

pdxleif commented on 2014-02-10 13:26

maxt72: 'haskell-pem>=0.1' is already in the deps of this PKGBUILD, which is also in AUR (I have version 0.2.1 of pem installed from AUR). I'm confused about what the issue is, or what "only v0.7 is available" refers to.

maxt72 commented on 2014-02-10 04:47

during build:
Setup: At least the following dependencies are missing:
pem >=0.1 && <0.3
adding pem in dependencies did not work as only v0.7 is available.
Any idea?

pdxleif commented on 2013-09-29 02:35

1.3.8 is out